﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<div>
    <div>
        <div style="float:left; width:135px">@Html.Label("Arrival Time Plan")</div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtArrivalTimePlan";
                                settings.Text = "13:30";
                                settings.Width = 60;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Arrival Time Actual")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtArrivalTimeActual";
                                settings.Text = "13:29";
                                settings.Width = 60;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Gap")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtArrivalGapTimingDetail";
                                settings.Text = "1 minutes";
                                settings.Width = 70;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Departure Time Plan")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtDepartureTimePlan";
                                settings.Text = "13:50";
                                settings.Width = 60;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Departure Time Actual")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtDepartureTimeActual";
                                settings.Text = "";
                                settings.Width = 60;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Gap")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtDepartureGapTimingDetail";
                                settings.Text = "";
                                settings.Width = 70;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <br />
        <div style="float:left; width:135px">
            @Html.Label("Remaining Time")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "txtRemainingTimeDetail";
                                settings.Text = "21 minutes";
                                settings.Width = 70;
                            }).GetHtml()
        </div>
    </div>   
</div>    